<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Projects</title>

  <!-- Main Stylesheet -->
  <link rel="stylesheet" href="css/main.min.css">

  <!-- Bulma -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.2/css/bulma.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
</head>

<body class="has-navbar-fixed-top">
  <nav class="navbar is-fixed-top is-dark" role="navigation" aria-label="main navigation">
    <div class="navbar-brand">
      <a class="navbar-item" href="/">
        <!-- <img src="https://bulma.io/images/bulma-logo.png" width="112" height="28"> -->
        Daniel Rötzer
      </a>
  
      <a role="button" id="navbar-burger-toggle" class="navbar-burger burger" aria-label="menu" aria-expanded="false" data-target="my-navbar">
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
      </a>
    </div>
  
    <div id="my-navbar" class="navbar-menu">
  
      <div class="navbar-end">
        <a class="navbar-item" href="../">
          Home
        </a>
        <a class="navbar-item is-active" href="#">
          Projects
        </a>
        <a class="navbar-item" href="contact.html">
          Contact
        </a>
      </div>
    </div>
  </nav>


  <div class="container">
    <br><br><br>


    <article class="media">
      <figure class="media-left">
        <p class="image is-64x64">
          <img src="../assets/img/projects/jada-icon.png">
        </p>
      </figure>
      <div class="media-content">
        <div class="content">
          <p>
            <strong>Jada Template</strong> <a href="https://jada-template.netlify.com/" target="_blank"><i class="fas fa-external-link-alt"></i></a>
            <br>
            As a school project, my classmate and me created a front-end component library. 
            We got the Idea from Bootstrap and mainly developed this, to learn new technologies like LESS and Grunt.
          </p>
        </div>
      </div>
    </article>
  </div>

  <ul class="timeline">
    <li class="timeline-item">03.09.2011 IT-HTL Ybbs</li>
    <li class="timeline-item">21.07.2017 Bundesheer</li>
    <li class="timeline-item">21.07.2017 Bundesheer</li>
  </ul>

  <script src="../js/main.min.js"></script>
</body>
</html>